/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* {margin: 0; padding: 0; }

body {
	display: block;
	background: white;
	font: 14px Arial,Verdana, serif;
	overflow: hidden;
}

#header img {
	margin-left: 1px;
	padding: 0;
 	border: 0;
  	width: 100%;
  	height: auto;
}

#topBar {
	background: #770900;
	height: 50px;
	color: white;
	text-align: left;
	font-weight: bold;
	font-size: 20px;
	text-shadow: 3px 3px 2px black;
	line-height: 50px;
	vertical-align: middle;
}

#topBar div:first-child {
	float: left;
	margin-left: 80px;
}

#topBar div:last-child:after {
	clear: both;
}

#page-wrap {
	width: 100%;
	height: 100%;
	z-index: 0;
	margin: 0 auto;
	color: white;
	text-align: center;	
}

#main-content-wrap {
 	/*background-image: url("background.jpg");*/
 	/*background-repeat: repeat-x;*/
 	background-color: white;
 	height: 100%;
 	overflow: auto;
}

#main-content {
	width: 90%;
	z-index: 2;
	position: relative;
	margin: 0 auto;
	background: white;
	display: inline-block;
	/*border-radius: 0 0 10px 10px;*/
}

.title-text-inner {
	font-weight: bold;
}

#main-content-inner {
	margin: 0 auto;
	color: black;
}

#main-content-inner p {
	padding-bottom: 20px;
	text-align: justify;
}

#main-content-top {
	padding-bottom: 20px;
}

#textColLeft {
	float: left;
}

#textColRight {
	float: right;
}

#textColRight:after {
	clear: both;
}

#bottomBar {
	z-index: 1;
	position: relative;
	/*top: -50px;*/
 	height: 150px;
	background: #770900;
	color: white;
	font-size: 10px;
}

.socialIcon {
	width: 32px;
	height: 32px;
}